{% extends 'base.html' %}
{% load static %}

{% block includedstyle %}
<link rel="stylesheet" href="{% static 'css/table.css' %}">
{% endblock includedstyle %}
    
{% block navbar %}
    {% include 'navbar.html' with pengguna_stats='active' penyewa_stats='active' %}
{% endblock navbar %}

{% block content %}
<div class="centerized-div">
    <table>
        <tr>
            <th><div>Id Pelanggan</div></th>
            <th><div>Nomor KTP</div></th>
            <th><div>Nama</div></th>
            <th><div>Alamat</div></th>
            <th><div>Tanggal Lahir</div></th>
            <th><div>No. HP</div></th>
            <th><div>Email</div></th>
            <th><div>Nomor Rekening</div></th>
            <th><div>Nama Bank</div></th>
        </tr>
        
        {% for pemilik in list_pemilik %}
        <tr>
            
            {% for field in pemilik.values %}
                <td><div>{{ field }}</div></td>
            {% endfor %}
                
        </tr>
        {% endfor %}
            
    </table>
</div>
{% endblock content %}